
Redmine - Defect #12123

still missing selectionfield on IE8 with 2.1.2

2012-10-17 11:41 - Ruedi Vreni

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 2.1.2

Description

Hi, I just updated to 2.1.2, according to #11885 this should be resolved, but i still don't get the dropdown for the filter in ie8. i attached

the error from the ie, sorry its in german.

thank you

regards

roger

History

#1 - 2012-10-17 11:47 - Toshi MARUYAMA

- Category set to UI

#2 - 2012-10-17 11:49 - Toshi MARUYAMA

Did you clear cache on server and browser?

#3 - 2012-10-17 12:01 - Ruedi Vreni

yes, I did clear the cache and tried it on different systems.

#4 - 2016-01-13 14:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Microsoft ended support for Internet Explorer 8 on 2016-01-12.

#5 - 2016-02-07 07:47 - Toshi MARUYAMA

- Description updated
